Extension 5280

×

Warning message

This extension was not updated recently. It might not work with latest versions of OpenOffice.

Primary tabs

Maintainer:
unmaintained
Rating:
4

Average: 4 (1 vote)

Post date:
Tuesday, 20 March, 2012 - 02:50
Statistics
Week: Not tracked - Month: Not tracked - Year: Not tracked
Download extension
System Independent version - All releases
Compatible with OpenOffice 4: Unknown
User feedback:
Compatible with OpenOffice 4.x?

Unmaintained extension: Extension 5280

Extension 5280

Version Operating system Compatibility Release date
3.0.2 System Independent -- 20/03/2012 - 02:50 More information Download